<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tab_statistic"
    style="@style/ll_tab_with_top_button" >

    <ScrollView
        android:id="@+id/td_scrollView"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="1"
        android:fillViewport="true" >

        <LinearLayout
            android:id="@+id/td_shareview"
            style="@style/ll_line_basic" >

            <!--
								  <LinearLayout	   style ="@style/ll_line_small">   
								      <TextView   style ="@style/ll_title_text_wrap"   
								       
								        android:text="首次定位" />
								      <TextView   style ="@style/ll_title_text_wrap"  
								        android:text="最后定位" />
								      
								     <TextView   style ="@style/ll_title_text_wrap"
								        android:id="@+id/td_textView_EndTime" 
								          
								        />
								 </LinearLayout> 
            -->

            <LinearLayout
                style="@style/ll_line_small"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:paddingRight="5dp" >

                <TextView
                    android:id="@+id/td_textView_Notice"
                    style="@style/ll_title_text"
                    android:layout_width="match_parent"
                    android:layout_weight="1"
                    android:visibility="gone" />
                <!-- android:background="@color/green" -->

                <TextView
                    style="@style/ll_title_text_wrap"
                    android:text="记录类别" />

                <TextView
                    android:id="@+id/td_textView_trackType"
                    style="@style/ll_title_text"
                    android:layout_marginLeft="5dp"
                    android:text="" />

                <TextView
                    android:id="@+id/td_textView_account"
                    style="@style/ll_title_text"
                    android:text="" />

                <TextView
                    style="@style/ll_title_text_wrap"
                    android:gravity="right"
                    android:text="#" />

                <TextView
                    android:id="@+id/td_textView_TrackID"
                    style="@style/ll_title_text_wrap"
                    android:gravity="left"
                    android:text="未上传" />
            </LinearLayout>

            <LinearLayout
                style="@style/ll_line_small"
                android:layout_height="wrap_content"
                android:layout_marginTop="-3dp"
                android:layout_weight="0" >

                <com.qiyou.mb.android.utils.image.QimageView
                    android:id="@+id/td_staticMap"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="-1dp"
                    android:layout_marginTop="-5dp"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <LinearLayout
                style="@style/ll_line_3"
                android:layout_height="wrap_content"
                android:layout_marginTop="-3dp"
                android:layout_weight="0" >

                <LinearLayout style="@style/ll_line_small" >

                    <!--
									     <TextView   style ="@style/ll_title_text_wrap"
									          android:layout_width="match_parent"
									          android:layout_weight="1"
									        android:text="项目  " />
									 android:background="@color/lightyellow" 
                    -->

                    <CheckBox
                        android:id="@+id/chk_showGpxDetail"
                        style="@style/ll_title_text"
                        android:layout_width="wrap_content"
                        android:checked="false"
                        android:gravity="center_vertical|left"
                        android:text="在地图上显示该轨迹" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout style="@style/ll_line_3" >

                <!-- source -->

                <LinearLayout style="@style/ll_line_small" >

                    <TextView
                        style="@style/ll_title_text_wrap"
                        android:text="路书来源" />

                    <TextView
                        style="@style/ll_text_unit"
                        android:text="作者" />

                    <TextView
                        android:id="@+id/td_textView_creator"
                        style="@style/ll_data_text_b"
                        android:text="@string/unavailable" />
                </LinearLayout>
            </LinearLayout>

            <!-- route type -->

            <LinearLayout style="@style/ll_line_3" >

                <LinearLayout style="@style/ll_line_small" >

                    <TextView
                        style="@style/ll_title_text_wrap"
                        android:text="路书类型" />

                    <TextView
                        style="@style/ll_text_unit"
                        android:text="@string/unit_distance" />

                    <TextView
                        android:id="@+id/td_textView_routeType"
                        style="@style/ll_data_text_b"
                        android:text="@string/unavailable" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout style="@style/ll_line_3" >

                <LinearLayout style="@style/ll_line_small" >

                    <TextView
                        style="@style/ll_title_text_wrap"
                        android:text="路书文件" />

                    <TextView
                        style="@style/ll_text_unit"
                        android:text="云端" />

                    <TextView
                        android:id="@+id/td_textView_src"
                        style="@style/ll_data_text_b"
                        android:text="@string/unavailable" />
                </LinearLayout>
            </LinearLayout>

            <!-- distance -->

            <LinearLayout style="@style/ll_line_3" >

                <LinearLayout style="@style/ll_line_small" >

                    <TextView
                        style="@style/ll_title_text_wrap"
                        android:text="路书距离" />

                    <TextView
                        style="@style/ll_text_unit"
                        android:text="@string/unit_distance" />

                    <TextView
                        android:id="@+id/td_textView_Distance1"
                        style="@style/ll_data_text_b"
                        android:text="@string/unavailable" />
                </LinearLayout>
            </LinearLayout>

            <!--
                                              sporting time  
													       <LinearLayout	   style ="@style/ll_line_1">							   
															    
															        <LinearLayout		style ="@style/ll_line_small" >
																	     <TextView   style ="@style/ll_title_text_wrap" 
																	        android:text="运动时长" />
																	   <TextView  
																              	style ="@style/ll_text_unit" 
																		       	android:text="@string/unit_time"  /> 
																	     <TextView   style ="@style/ll_data_text_b"
																	        android:id="@+id/td_textView_sport_time1" 
																	        android:text="@string/unavailable" /> 
															         </LinearLayout>
															         
														 </LinearLayout>          
													        
													       
													   average speed
													  <LinearLayout	   style ="@style/ll_line_1">							   
													    
													        <LinearLayout		style ="@style/ll_line_small" >
															     <TextView   style ="@style/ll_title_text_wrap" 
															        android:text="平均时速" />
															   <TextView  
														              	style ="@style/ll_text_unit" 
																       	android:text="@string/title_tavs"  /> 
															     <TextView   style ="@style/ll_data_text_b"
															        android:id="@+id/td_textView_av_speed1" 
															        android:text="@string/unavailable" /> 
													         </LinearLayout>
													        
													        
												        
												 </LinearLayout>  
												 
											  burnned
												  <LinearLayout	   style ="@style/ll_line_1">
												  
												        <LinearLayout		style ="@style/ll_line_small" >
														     <TextView   style ="@style/ll_title_text_wrap"  
														        android:text="消耗热量" />
														   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_calores"  /> 
														     <TextView   style ="@style/ll_data_text_b"
														        android:id="@+id/td_textView_burn1" 
														        android:text="@string/unavailable" />
												         </LinearLayout>
												         	        
												       </LinearLayout>
													
													
													
													
													
													
													
													  
												  <LinearLayout	   style ="@style/ll_line_1">
												    海拔 上升
											 
												   <LinearLayout		style ="@style/ll_line_small"  >
													     <TextView   style ="@style/ll_title_text_wrap" 
													        android:text="累积上升" />
													   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_meter"  /> 
													     <TextView   style ="@style/ll_data_text_b"
													        android:id="@+id/td_textView_eUp1" 
													        android:text="@string/unavailable" />
												      </LinearLayout>  
												
										         </LinearLayout> 
            -->
            <!-- total time -->

            <LinearLayout style="@style/ll_line_3" >

                <LinearLayout style="@style/ll_line_small" >

                    <TextView
                        style="@style/ll_title_text_wrap"
                        android:text="@string/title_total_sptime_cal" />

                    <TextView
                        style="@style/ll_text_unit"
                        android:text="@string/unit_time" />

                    <TextView
                        android:id="@+id/td_textView_totalTime1"
                        style="@style/ll_data_text_b"
                        android:text="@string/unavailable" />
                </LinearLayout>
            </LinearLayout>
            <!-- tavs -->
            <!--
                             	  <LinearLayout	   style ="@style/ll_line_1"> 
							       <LinearLayout		style ="@style/ll_line_small" >
									     <TextView   style ="@style/ll_title_text_wrap"  
									        android:text="@string/title_tavs" />
									   <TextView  
								              	style ="@style/ll_text_unit" 
										       	android:text="@string/unit_speed"  /> 
									     <TextView   style ="@style/ll_data_text_b"
									        android:id="@+id/td_textView_tavs1" 
									        android:text="@string/unavailable" />
								    </LinearLayout> 
							        
							    </LinearLayout>
            -->


            <!--
                                <LinearLayout	   style ="@style/ll_line_1">
							    top speed
								 
							    <LinearLayout		style ="@style/ll_line_small" >
								     <TextView   style ="@style/ll_title_text_wrap" 
								        android:text="最高速度" />
								   <TextView  
								              	style ="@style/ll_text_unit" 
										       	android:text="@string/unit_speed"  /> 
								     <TextView   style ="@style/ll_data_text_b"
								        android:id="@+id/td_textView_top_speed1" 
								        android:text="@string/unavailable" />
								  
							   	 </LinearLayout> 
							      
							      </LinearLayout>
            -->


            <!-- maxRd -->

            <LinearLayout style="@style/ll_line_3" >

                <LinearLayout
                    style="@style/ll_line_small"
                    android:layout_marginBottom="0dp" >

                    <TextView
                        style="@style/ll_title_text_wrap"
                        android:text="最远半径" />

                    <TextView
                        style="@style/ll_text_unit"
                        android:text="@string/unit_distance" />

                    <TextView
                        android:id="@+id/td_textView_maxRd1"
                        style="@style/ll_data_text_b"
                        android:text="@string/unavailable" />
                </LinearLayout>
            </LinearLayout>

            <!--
                                          <LinearLayout 	style ="@style/ll_line_basic"     android:layout_margin="5dp" >  
												         
														             <TextView    style ="@style/ll_text_view_1"   
																				 android:text="时速变化图" />  
																	  <LinearLayout					               		    
															          	 style ="@style/ll_line_basic"  
															          	 android:orientation="vertical"
															          	 android:layout_marginTop="5dp"
															          	 android:id="@+id/td_charts_3">
															          	 			 
															           </LinearLayout> 
												      
											                      <TextView    style ="@style/ll_text_view_1"   
																				 android:text="配速变化图" />  
																	  <LinearLayout					               		    
															          	 style ="@style/ll_line_basic"  
															          	 android:orientation="vertical"
															          	 android:layout_marginTop="5dp"
															          	 android:id="@+id/td_charts_1">
															          	 			 
															           </LinearLayout> 
											         
												             
														             <TextView    style ="@style/ll_text_view_1"
														               			   android:layout_marginTop="5dp"   
																				 android:text="高度变化图" />  
																	  <LinearLayout					               		    
															          	 style ="@style/ll_line_basic" 
															          	 android:orientation="vertical"
															          	  android:layout_marginTop="5dp" 
															          	 android:id="@+id/td_charts_2">								          	 	 
															           </LinearLayout> 
												           	 			 
												          
								            
								 		 </LinearLayout>
            -->

            <LinearLayout style="@style/ll_line_3" >

                <TextView
                    android:id="@+id/td_track_sumary"
                    style="@style/td_text"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="20dip"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:text="" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_3" >

                <LinearLayout
                    android:id="@+id/ll_showShareTitle"
                    style="@style/ll_line_1"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:gravity="center_horizontal"
                    android:visibility="visible" >

                    <com.qiyou.mb.android.utils.image.QimageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/icon_welcome_48" />

                    <TextView
                        android:id="@+id/i7lv_words"
                        style="@style/ll_text_view"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="10dp"
                        android:layout_weight="0"
                        android:text="@string/i7lv_signature" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout style="@style/ll_line_3" >

                <ListView
                    android:id="@+id/tent_list"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:fillViewport="true" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <LinearLayout style="@style/ll_line_note" >

        <TextView
            android:id="@+id/export_notice"
            style="@style/ll_text_view_1"
            android:visibility="gone" />
    </LinearLayout>
    <!--
                            <LinearLayout		             
							 style ="@style/ll_line_height_wrap.bottom"
							   android:layout_marginTop="2dp"
							    android:layout_marginBottom="10dp"
							 android:layout_height="@dimen/button_height"   > 
												      <Button
												       android:id="@+id/td_btn_export"
												        style="@style/ll_button"
												       android:text="导出" />
								   						  <Button
													        android:id="@+id/td_btnShareTtrack"
													        android:enabled="true"
													         style="@style/ll_button"										         
													        android:text="@string/track_edit_share" />  
													        
												        <Button
												       android:id="@+id/rt_btn_edit"
												        style="@style/ll_button"												        
												       android:text="@string/route_edit" />
												        
												    <Button
												      android:visibility="gone"
												      android:id="@+id/td_btnPlayback"
												      style="@style/ll_button"												      		             
												      android:text="回放" />
												    <Button
													     android:id="@+id/td_btnSNav"
													     android:layout_width="fill_parent"
													      style="@style/ll_button"
													     android:layout_weight="1"
													     android:text="@string/route_simulate" />
												  <Button
												      android:id="@+id/td_btnNavi"
												      style="@style/ll_button"												      		             
												      android:text="@string/route_navi" />
												  
							 </LinearLayout>
    -->

</LinearLayout>